# my-cart

> Project demo for Cart

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
```

## Template HTML

``` html
<div class="container">
    <div class="row">
        <search-bar @add="add"></search-bar>
    </div>
    <div class="row">
        <div class="col-md-9">
            <form action="">
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th width="40%">Nombre</th>
                            <th width="10%">Cantidad</th>
                            <th width="15%">Precio Unit.</th>
                            <th>Precio Total</th>
                            <th>Acciones</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr is="product-item" v-for="(product, index) in products" :index="index" :product="product" :key="index" @remove="deleteProduct"></tr>
                    </tbody>
                </table>
            </form>
        </div>
        <total-order :products="products"></total-order>
    </div>
</div>
```


For detailed explanation on how things work, consult the [docs for vue-loader](http://vuejs.github.io/vue-loader).
